<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reengagement', language 'ca', version '2.9'.
 *
 * @package     reengagement
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitycompleted'] = 'Aquesta activitat s\'ha marcat com a completa';
$string['completeattimex'] = 'Hora a la qual es completarà aquesta activitat: {$a}';
$string['completion'] = 'Completada';
$string['completionwillturnon'] = 'Tingueu en compte que afegir aquesta activitat al curs permetrà completar l\'activitat';
$string['crontask'] = 'Tasca cron del mòdul de repesca';
$string['days'] = 'Dies';
$string['duration'] = 'Durada';
$string['duration_help'] = '<p>La durada en la tasca de repesca és el període de temps entre que l\'usuari ha començat la repesca i quan ha estat marcada com a finalitzada.
La durada de la repesca està especificada com a durada (ex. Setmanes) i número de període (ex. 7).</p>

<p>Aquest exemple significa que un usuari que comenci el període de repesca ara es marcarà com a completat en 7 setmanes.</p>';
$string['frequencytoohigh'] = 'El número màxim de recordatoris amb el temps de retard que heu fixat és de {$a}.';
$string['hours'] = 'Hores';
$string['introdefaultvalue'] = 'Aquesta és una activitat de repesca. El seu propòsit és forçar un període de temps entre les activitats que la precedeixen i les activitats que van a continuació.';
$string['minutes'] = 'Minuts';
$string['modulename'] = 'Repesca';
$string['modulenameplural'] = 'Repesques';
$string['never'] = 'Mai';
$string['noemailattimex'] = 'El missatge programat per {$a} no s\'enviarà perquè heu completat l\'activitat referenciada';
$string['nosuppresstarget'] = 'No s\'ha triat cap activitat referenciada';
$string['periodtoolow'] = 'El retard és molt baix - ha de ser com a mínim de 5 minuts.';
$string['pluginname'] = 'Repesca';
$string['receiveemailattimex'] = 'El missatge s\'enviarà el {$a}.';
$string['receiveemailattimexunless'] = 'El missatge s\'enviarà el {$a}, tret que completeu l\'activitat referenciada.';
$string['reengagement'] = 'repesca';
$string['reengagement:addinstance'] = 'repesca: afegir instància';
$string['reengagement:editreengagementduration'] = 'Edita la durada de la repesca';
$string['reengagement:startreengagement'] = 'Inicia la repesca';
$string['reengagementfieldset'] = 'Detalls de la repesca';
$string['reengagementsinprogress'] = 'Repesques en curs';
$string['remindercount'] = 'Número de recordatoris';
$string['remindercount_help'] = 'Aquest és el número de vegades que es tramet un correu electrònic després de cada període de retard. Hi ha alguns límits als valors que podeu emprar<ul>
<li>menys de 24 hores: límit de 2 recordatoris.</li>
<li>menys de 5 dies: límit de 10 recordatoris.</li>
<li>menys de 15 dies: límit de 26 recordatoris.</li>
<li>més de 15 dies: límit màxim de 40 recordatoris.</li> </ul>';
$string['suppresstarget'] = 'Activitat referenciada.';
$string['userandmanager'] = 'Alumne i gestor';
$string['weeks'] = 'Setmanes';
