<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_myfeedback', language 'ca', version '2.9'.
 *
 * @package     report_myfeedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addeditfeedback'] = 'Afegeix/Edita comentaris';
$string['addeditnotes'] = 'Afegeix/Edita notes';
$string['addnotes'] = 'Afegeix notes';
$string['addnotestitle'] = 'Fes clic aquí per afegir notes autoreflexives';
$string['attempt'] = 'intent';
$string['attempts'] = 'intents';
$string['blockstring'] = 'El text del meu comentari';
$string['blocktitle'] = 'El meu comentari';
$string['dashboard'] = 'Informe dels meus comentaris';
$string['draft'] = 'esborrany';
$string['draft_submission'] = 'esborrany enviat';
$string['draft_submission_msg'] = 'Aquesta tasca es troba encara com a esborrany. No s\'ha enviat per a revisió';
$string['editfeedback'] = 'Edita el meu comentari';
$string['editfeedbacktitle'] = 'Fes clic aquí per editar';
$string['editnotes'] = 'Edita les notes';
$string['editnotestitle'] = 'Fes clic aquí per editar';
$string['email_address'] = 'Adreça electrònica:';
$string['email_tutor'] = 'Envieu un correu electrònic al vostre tutor';
$string['enrolledstudents'] = 'Estudiants que el cursen:';
$string['export_to_excel'] = 'Exporta a Excel';
$string['feedback'] = 'mostra els comentaris';
$string['fullfeedback'] = 'mostra tot el comentari';
$string['gradetblheader_bar'] = 'Gràfica de barres';
$string['gradetblheader_course'] = 'Curs';
$string['gradetblheader_duedate'] = 'Data límit';
$string['gradetblheader_feedback'] = 'Comentaris complets';
$string['gradetblheader_generalfeedback'] = 'Comentaris generals';
$string['gradetblheader_grade'] = 'Puntuació';
$string['gradetblheader_module'] = 'Mòdul';
$string['gradetblheader_range'] = 'Rang';
$string['gradetblheader_relativegrade'] = 'Puntuació relativa';
$string['gradetblheader_selfreflectivenotes'] = 'Notes autoreflexives';
$string['gradetblheader_submission_feedback'] = 'Tramesa / Comentaris';
$string['gradetblheader_submissiondate'] = 'Data de lliurament';
$string['gradetblheader_type'] = 'Tipus';
$string['gradetblheader_viewed'] = 'Vist';
$string['gradetblheader_weighting'] = 'Pes';
$string['grading_form'] = 'visualitza el formulari de puntuació';
$string['groupwork'] = 'grup';
$string['lastmoodlelogin'] = 'Darrer accés:';
$string['manual_gradeitem'] = 'Element manual';
$string['meet_tutor'] = 'Troba\'t amb el tutor';
$string['moduleleaderview'] = '- vista del tutor';
$string['moodle_assignment'] = 'Tasca';
$string['my_feedback'] = 'Els meus comentaris';
$string['myfeedback:view'] = 'Mostra els meus comentaris';
$string['new_window_msg'] = 'S\'obre en una finestra nova';
$string['no_submission'] = 'no enviat';
$string['noenrolments'] = 'Aquest usuari encara no s\'ha inscrit en cap curs';
$string['offline_assignment'] = 'fora de línia';
$string['originality'] = 'Originalitat';
$string['personaltutee'] = 'Alumne tutoritzat personal';
$string['personaltutorview'] = '- vista del tutor';
$string['pluginname'] = 'Els meus comentaris';
$string['print_report'] = 'Imprimeix';
$string['quiz'] = 'Prova';
$string['relativegradedescription'] = 'Això mostra la vostra posició d\'acord amb la puntuació respecte de la classe.';
$string['reset_table'] = 'Restableix la taula';
$string['return-2-dash'] = 'Torna al meu tauler';
$string['review'] = 'revisa';
$string['rubric'] = 'mostra la rúbrica';
$string['savefeedback'] = 'Desa el comentari i tanca';
$string['savenotes'] = 'Desa les notes i tanca';
$string['search'] = 'Cerca';
$string['studentaddedfeedback'] = 'Comentaris afegits per l\'estudiant mateix';
$string['submission'] = 'mostra la tramesa';
$string['tabs_mytutees'] = 'Els meus estudiants';
$string['tabs_overview'] = 'Visió general';
$string['tabs_ptutor'] = 'Tutor';
$string['togglegrade'] = 'Alterna la puntuació';
$string['tutor_messages'] = 'Missatges';
