<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_adaptable', language 'ca', version '2.9'.
 *
 * @package     theme_adaptable
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activebreadcrumb'] = 'Color de fons del fil d\'ariadna actiu';
$string['activebreadcrumbdesc'] = 'Estableix el color de fons del color del fil d\'ariadna actiu i la resta de la barra del fil d\'ariadna.';
$string['alertaccessadmins'] = 'Visible per als administradors';
$string['alertaccessglobal'] = 'Visible per a tothom';
$string['alertaccessprofile'] = 'Afegieix una restricció de camp de perfil personalitzat';
$string['alertaccessusers'] = 'Visible per als usuaris connectats';
$string['alertannounce'] = 'Anunci';
$string['alertcount'] = 'Recompte d\'alertes';
$string['alertcountdesc'] = 'El nombre d\'alertes que es mostraran a l\'àrea d\'edició següent.';
$string['alertinfo'] = 'Info';
$string['alertsettings'] = 'Caixa d\'alertes {$a}';
$string['alertsettingsheading'] = 'Personalitzeu el quadre d\'alertes superior. Consulteu el disseny <a href="./../theme/adaptable/pix/layout.png" target="_blank">aquí</a>';
$string['alerttext'] = 'Text d\'alerta';
$string['alerttypedesc'] = 'Selecciona el tipus d\'alerta: informació (blau), avís (groc) o anunci (ver)';
$string['alertwarning'] = 'Avís';
$string['analyticscount'] = 'Recompte d’anàlisis';
$string['analyticscountdesc'] = 'El nombre de camps d\'anàlisi que es mostraran a l\'àrea d\'edició següent.';
$string['analyticsprofilefield'] = 'Nom del camp del perfil personalitzat = Valor (opcional)';
$string['analyticssettings'] = 'Analytics';
$string['analyticstext'] = 'ID d\'Analytics';
$string['backcolor'] = 'Color del fons';
$string['backcolordesc'] = 'Estableix el color de fons.';
$string['bcustyle'] = 'Estil BCU';
$string['blockbackgroundcolor'] = 'Color del fons del bloc';
$string['blockbackgroundcolordesc'] = 'Ajusta el color de fons de tots els blocs';
$string['blockbordercolor'] = 'Color de la vora del bloc';
$string['blockbordercolordesc'] = 'Ajusta el color de la vora del bloc';
$string['blockheaderbackgroundcolor'] = 'Color del fons de la capçalera del bloc';
$string['blockheaderbackgroundcolordesc'] = 'Ajusta el color de fons de la capçalera de tots els blocs';
$string['blockheaderborderbottom'] = 'Gruix de la vora inferior de la capçalera del bloc';
$string['blockheaderborderleft'] = 'Gruix de la vora esquerra de la capçalera del bloc';
$string['blockheaderborderright'] = 'Gruix de la vora dreta de la capçalera del bloc';
$string['blockheaderbordertop'] = 'Gruix de la vora superior de la capçalera del bloc';
$string['blockheaderbordertopstyle'] = 'Estil de la vora de la capçalera del bloc';
$string['blockheaderbottomradius'] = 'Radi de la vora inferior de la capçalera del bloc';
$string['blockheadercolor'] = 'Color de la lletra de la capçalera del bloc';
$string['blockheadercolordesc'] = 'Establiu el color de la font de la capçalera del bloc.';
$string['blockheadertopradius'] = 'Radi de la vora superior de la capçalera del bloc';
$string['blockicons'] = 'Icones del bloc';
$string['blockiconsdesc'] = 'Establiu-lo per mostrar les icones de bloc a l\'àrea de capçalera del bloc.';
$string['blocklayoutbuilder'] = 'Regions per a blocs de la pàgina d\'inici';
$string['blocklayoutlayoutcheck'] = 'Comproveu la vostra disposició';
$string['blocklayoutlayoutcheckdesc'] = 'Feu servir l\'eina del dessota per comprovar el nombre de blocs que heu emprat i veure una representació de la nova disposició.';
$string['blocklayoutlayoutcount1'] = 'Podeu establir fins a';
$string['blocklayoutlayoutcount2'] = 'regions de blocs. Ara n\'esteu emprant:';
$string['blocklayoutlayoutrow'] = 'Fila de la regió de blocs';
$string['blocklayoutlayoutrowdesc'] = 'Afegeix / configura el disseny de la fila de la regió de blocs a la pàgina inicial.';
$string['blocklinkcolor'] = 'Color dels enllaços del blocs';
$string['blocklinkcolordesc'] = 'Ajusta el color de l\'enllaç dels blocs';
$string['blocklinkhovercolor'] = 'Color dels enllaços del blocs en passar-hi per sobre';
$string['blocklinkhovercolordesc'] = 'Ajusta el color dels enllaços dels blocs en passar-hi per sobre';
$string['blockmainborderbottom'] = 'Bloca el gruix de la vora inferior principal';
$string['blockmainborderleft'] = 'Bloca el gruix de la vora esquerra principal';
$string['blockmainborderright'] = 'Bloca el gruix de la vora dreta principal';
$string['blockmainbordertop'] = 'Bloca el gruix de la vora superior principal';
$string['blockmainbottomradius'] = 'Bloca el radi inferior inferior';
$string['blockmaintopradius'] = 'Bloca el radi superior principal';
$string['blocksettings'] = 'Opcions dels blocs';
$string['blockside'] = 'Ubicació dels blocs';
$string['breadcrumbhomeicon'] = 'Icona';
$string['breadcrumbhometext'] = 'Text';
$string['buttoncolor'] = 'Color del botó';
$string['buttoncolordesc'] = 'El color dels botons principals utilitzats a tot el lloc.';
$string['buttondesc'] = 'Modifiqueu l\'aparença dels botons que s\'utilitzen en aquest tema.';
$string['buttonhovercolordesc'] = 'El color al qual canvia el botó quan es passa el cursor per sobre del botó.';
$string['buttonlogincolor'] = 'Color del botó d\'inici de sessió';
$string['buttonlogincolordesc'] = 'El color del botó d\'inici de sessió.';
$string['enablemy'] = 'El meu tauler';
$string['enablemydesc'] = 'Mostra un enllaç al meu tauler';
$string['events'] = 'Events';
$string['fontcolor'] = 'Color del tipus de lletra principal';
$string['footerblocksplacement3'] = 'Mai';
$string['footnote'] = 'Nota a peu de pàgina';
$string['logo'] = 'Logotip';
$string['myblogs'] = 'Els meus blogs';
$string['mysites'] = 'Els meus cursos';
$string['noenrolments'] = 'No s\'ha trobat cap inscripció.';
$string['region-side-pre'] = 'Esquerra';
$string['ticker'] = 'Anuncis';
