<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupformation', language 'ca', version '2.9'.
 *
 * @package     groupformation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity'] = 'Activitat';
$string['activity_end'] = 'Atura l\'activitat';
$string['activity_start'] = 'Inicia l\'activitat';
$string['activity_visible'] = 'No podeu veure aquesta activitat';
$string['add_line'] = 'Afegeix una línia';
$string['alreadySubmitted'] = 'Ja s\'ha tramès';
$string['analyse'] = 'Anàlisi';
$string['analysis_status_info0'] = 'Podeu iniciar o aturar l\'activitat.';
$string['analysis_status_info1'] = 'Heu d\'aturar l\'activitat abans de formar els grups.';
$string['analysis_status_info2'] = 'Heu d\'iniciar l\'activitat per tal que els estudiants puguin respondre el questionari.';
$string['analysis_status_info3'] = 'La formació de grups ja s\'ha iniciat, o ja ha finalitzat, respectivament. L\'activitat no es pot tornar a iniciar. Si voleu recomençar cal que esborreu els grups generats.';
$string['analysis_status_info4'] = 'Ara podeu iniciar la formació de grups..';
$string['archived_activity_admin'] = 'L\'activitat s\'ha arxivat. No hi a res més per fer.';
$string['archived_activity_answers'] = 'L\'activitat s\'ha arxivat. Les vostres respostes ja no estan emmagatzemades i no hi ha res més per fer.';
$string['are'] = 'Hi han';
$string['are_now'] = 'Ara hi han';
$string['availability_nochangespossible'] = 'El questionari ja s\'ha respost. No podeu canviar-ne la disponibilitat.';
$string['bad'] = 'malament';
$string['cannotloadxml'] = 'No s\'ha pogut carregar un fitxer XML';
$string['category_character'] = 'Caràcter';
$string['category_general'] = 'General';
$string['category_grade'] = 'Objectius';
$string['category_knowledge'] = 'Coneixements';
$string['category_learning'] = 'Aprenentatge';
$string['category_motivation'] = 'Motivació';
$string['category_points'] = 'Objectius';
$string['category_self'] = 'Autoavaluació';
$string['category_sellmo'] = 'Motivació per a l\'aprenentatge i els resultats';
$string['category_srl'] = 'Aprenentatge auto-controlat';
$string['category_team'] = 'Equip';
$string['category_topic'] = 'Temes';
$string['choose_evaluationmethod'] = 'Escolliu un mètode';
$string['choose_number'] = 'Escolliu un nombre';
$string['choose_scenario'] = 'Escolliu un escenari';
$string['completeTheForm'] = 'Completa el qüestionari';
$string['completed_questionnaire'] = 'qüestionaris respostos completament.';
$string['contact_members'] = 'Per posar-vos en contacte amb els membres del vostre grup podeu clicar damunt dels seus noms.';
$string['continueTheForm'] = 'Continua';
$string['edit_param'] = 'Edita';
$string['editparam'] = 'Edita els paràmetres';
$string['emailnotifications_info'] = 'Se us notificarà mitjançant un missatge quan hagi acabat.';
$string['endtime'] = 'Temps final';
$string['export'] = 'Exporta';
$string['import'] = 'Importa';
