<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'ca', version '2.9'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Selecciona totes les opcions que estiguin disponibles, els paràmetres que ja existeixen no seran modificats. Prem la tecla CTRL per seleccionar múltiples camps.';
$string['content'] = 'Contingut de la pàgina';
$string['contentheader'] = 'Contingut';
$string['createpage'] = 'Crea un recurs Pàgina nou';
$string['displayoptions'] = 'Opcions de visualització disponibles';
$string['displayselect'] = 'Visualització';
$string['displayselectexplain'] = 'Selecciona el tipus de visualització';
$string['legacyfiles'] = 'Migració d\'un fitxer antic';
$string['legacyfilesactive'] = 'Actiu';
$string['legacyfilesdone'] = 'Acabat';
$string['modulename'] = 'Pàgina';
$string['modulename_help'] = 'El recurs de pàgina permet al professorat crear una pàgina web utilitzant l\'editor de text. Una pàgina pot mostrar text, imatges, so, vídeo, enllaços web i codi d\'incrustació, com ara per a Google Maps.

Els avantatges d\'emprar el recurs de pàgina millor que el de fitxer inclouen que la pàgina és més accessible (p.ex. per als usuaris de dispositius mòbils) i més senzilla d\'actualitzar.

Per a quantitats grans de contingut, es recomana utilitzar un llibre millor que una pàgina.

Una pàgina es pot utilitzar

* Per a presentar els termes i condicions del curs o un resum de la programació didàctica del curs
* Per a incrustar diversos vídeos o àudios junt amb un text explicatiu';
$string['modulename_link'] = 'mod/page/view';
$string['modulenameplural'] = 'Pàgines';
$string['optionsheader'] = 'Mostra les opcions';
$string['page-mod-page-x'] = 'Qualsevol pàgina del mòdul de pàgina';
$string['page:addinstance'] = 'Afegeix un recurs de pàgina nou';
$string['page:view'] = 'Mostra el contingut de la pàgina';
$string['pluginadministration'] = 'Pàgina d\'administració del mòdul';
$string['pluginname'] = 'Pàgina';
$string['popupheight'] = 'Altura de la finestra emergent (en píxels)';
$string['popupheightexplain'] = 'Especifica l\'alçària per defecte de les finestres emergents.';
$string['popupwidth'] = 'Amplada de la finestra emergent (en píxels)';
$string['popupwidthexplain'] = 'Especifica l\'amplària per defecte de les finestres emergents.';
$string['printheading'] = 'Mostra el nom de la pàgina';
$string['printheadingexplain'] = 'Voleu mostrar el nom de la pàgina dalt del contingut ?';
$string['printintro'] = 'Mostra la descripció de la pàgina';
$string['printintroexplain'] = 'Mostra la descripció de la pàgina en la part de dalt del contingut ?';
